/* Version: 2.2 | Last updated: 2026-05-06 */

@media screen and (max-width: 575px) {

    .text2 {
        margin-top: -67% !important;
    }

    .text3 {
        margin-top: -35% !important;
    }

    .customeHide {
        width: 213px;
    }

    .text7 {
        margin-top: -60% !important;
    }

}

@media screen and (min-width: 576px) and (max-width: 767px) {

    .directors .card {
        height: 350px;
    }

    .text2 {
        margin-top: -67% !important;
    }

    .text3 {
        margin-top: -35% !important;
    }
}

@media screen and (max-width: 991px) {

    .extended-hours {
        padding-top: 48px !important;
    }

    .deal-section {
        margin-top: 48px !important;
    }

    .rates-section, .booking-section, .services {
        margin-top: 48px !important;
    }

    .rates-section h1 {
        margin-bottom: 48px !important;
    }

    .rates tr th:last-child {
        text-align: center !important;
    }

    .rates-section .disc {
        margin-top: 12px !important;
        margin-left: 16px !important;
    }

    .branch {
        margin: 48px 0px !important;
    }

    main {
        padding: 48px 0 !important;
    }

    .home-main {
        padding: 0px !important;
    }

    .mission-vision {
        padding-top: 38px !important;
    }

    .mission-vision .tab-content, .mv-text {
        padding-top: 20px !important;
    }

    .directors {
        padding-top: 48px !important;
    }

    .branch-hours, .map {
        padding-top: 48px !important;
    }

    .services h1, .branch h1, .directors h1, .our-services h1, .network h1, .announcement h1, .branch-hours h1, .complaint h1, .deal-section h1 {
        margin-bottom: 48px !important;
    }

    .outlets h1, .faq h1 {
        margin-bottom: 48px !important;
        line-height: 1 !important;
    }

    .outlets {
        padding-top: 48px !important;
    }

    .terms {
        padding-top: 48px !important;
    }

    .career h1 {
        margin-bottom: 48px !important;
        margin-top: -3px !important;
    }

    .disclaimer h1 {
        margin-top: -3px !important;
    }

    /*marquee img {
        padding-bottom: 1.5px !important;
        padding-top: 0.5px !important;
    }*/

    .ticker {
        padding: 6px 0px !important;
    }

    .outlets .tab-pane .sat-date, .outlets .tab-pane .sun-date {
        padding-top: 20px !important;
    }

    .outlets .tab-pane .row {
        padding-top: 20px !important;
    }

    .disclaimer h1 {
        line-height: 1.2 !important;
    }

    .banner h1 {
        font-size: 25px !important;
    }

    .theme-light .offcanvas-body .nav-item .nav-link {
        padding-bottom: 15px !important;
        padding-top: 15px !important;
        /*border-bottom: 1px solid var(--secondary-color) !important;*/
        border-bottom: 1px solid var(--underline-color) !important;
        padding-left: 0px !important;
    }

    .theme-dark .offcanvas-body .nav-item .nav-link {
        padding-bottom: 15px !important;
        padding-top: 15px !important;
        /*border-bottom: 1px solid var(--secondary-color) !important;*/
        border-bottom: 1px solid var(--dark-underline-color) !important;
        padding-left: 0px !important;
    }

    .offcanvas-body .nav-item .nav-link.active {
        color: var(--primary-color) !important;
        border-bottom: 3px solid var(--primary-color) !important;
        display: block !important;
    }

    .offcanvas-body .nav-item .nav-link.btn-menu.active {
        color: var(--white-color) !important;
        display: inline-block !important;
    }

    /*.offcanvas-body .nav-item .nav-link.active {
        color: var(--primary-color) !important;
        border-bottom: 3px solid var(--primary-color) !important;
        display: block !important;
    }*/

    .offcanvas-body .nav-item .nav-link {
        height: auto !important;
    }

    .offcanvas-body .nav-item .btn-menu {
        margin-top: 15px !important;
    }

    .offcanvas-body .nav-item .nav-link.btn-menu {
        padding-left: 15px !important;
    }

    .services .tab-content, .our-services .tab-content {
        padding-top: 20px !important;
    }

    .services .nav-tabs .nav-link, .our-services .nav-tabs .nav-link {
        width: 100% !important;
        text-align: center !important;
        padding: 0px 0px 10px !important;
    }

    .services-text {
        margin-top: 20px !important;
    }

    .qr-code {
        display: none !important;
    }

    .mySwiper .swiper-slide .qr-code {
        display: block !important;
    }

    .booking-section .content-list {
        justify-content: center !important;
    }

    .contact-us h1 {
        margin-top: -7px;
    }

    .mySwiper .swiper-slide .heading-1 {
        color: var(--secondary-color) !important;
    }

    .offcanvas.offcanvas-end {
        width: 100% !important;
    }

    .document h5 {
        font-size: 18px !important;
    }

    .about-text h1 {
        line-height: 0.8 !important;
    }

    .theme-dark .services .nav-tabs, .theme-dark .our-services .nav-tabs {
        border-bottom: transparent !important;
    }
    .extended-hours h1 {
        margin-bottom: 48px;
        line-height: 0.8 !important;
    }

    .offcanvas-body .nav-item .nav-link.btn-menu.active {
        color: var(--white-color) !important;
    }


}

@media screen and (min-width: 992px) {

    .services .col-lg-7 {
        width: 55% !important;
    }

    .services .col-lg-5 {
        width: 45% !important;
    }

    .second-column {
        width: 14% !important;
    }

    .second-column h5 {
        padding: 0rem 0px 0.5rem 12px !important;
    }

    .second-column .nav {
        padding-left: 12px !important;
    }

    footer .col-lg-3:nth-child(2) {
        width: 27.66666667% !important;
    }

    .third-column h5 {
        padding: 0rem 0px 0.5rem 64px !important;
    }

    .third-column .nav {
        padding-left: 64px !important;
    }

    .offcanvas-body .nav-item {
        padding: 0px 15px !important;
    }

    .offcanvas-body .navbar-nav {
        align-items: center !important;
    }

    .services .nav-tabs .nav-link, .services .nav-tabs .nav-item.show .nav-link, .services .nav-tabs .nav-link.active,
    .our-services .nav-tabs .nav-link, .our-services .nav-tabs .nav-item.show .nav-link, .our-services .nav-tabs .nav-link.active,
    .deal-section .nav-tabs .nav-link, .deal-section .nav-tabs .nav-item.show .nav-link, .deal-section .nav-tabs .nav-link.active {
        height: 48px !important;
        margin-top: -5px !important;
    }

    .rates-section .disc {
        padding-left: 17px !important;
    }

    .select2-container {
        width: 100% !important;
    }

/*    .myTeam .swiper-slide .card .card-body {
        height: 392px;
    }

    .BodTeam .swiper-slide .card .card-body {
        height: 392px;
    }*/
}

@media screen and (min-width: 1201px) {

    .about-us .about-text {
        padding-left: 40px !important;
    }

    .about-us p {
        padding-right: 75px !important;
    }

    .mission-vision .mv-text, .services-text {
        padding-left: 40px !important;
    }

    .mySwiper .swiper-slide .heading-7 {
        margin-top: -10% !important;
    }

/*    .myTeam .swiper-slide .card .card-body {
        height: 370px;
    }*/
}

@media screen and (min-width: 1401px) {

    .booking-section hr {
        width: 79% !important;
    }

    .mySwiper .swiper-slide h5 {
        font-size: 55px !important;
    }

/*    .mySwiper .swiper-slide-8 .text8 h5 {
        font-size: 100px !important;
    }*/

    .mySwiper .swiper-slide-9 .text9 h5 {
        font-size: 80px !important;
    }

    .mySwiper .swiper-slide h6 {
        font-size: 36px !important;
        padding-top: 10px !important;
    }

    .first-column {
        padding-right: 60px !important;
    }

    .mySwiper .swiper-slide .text-4 ul {
        margin-bottom: 0px;
        padding-top: 20px;
    }

    .mySwiper .swiper-slide .text-4 .content-list li {
        font-size: 20px;
    }

    .mySwiper .swiper-slide p.download-now {
        font-size: 24px;
    }

    .mySwiper .swiper-slide .heading-7 {
        margin-top: -105px !important;
    }

    .mySwiper .swiper-slide h5.heading-6 {
        font-size: 70px !important;
    }

    /*.deal-section .nav-tabs {
        width: 155px;
        margin: 0 auto;
    }*/

/*    .myTeam .swiper-slide .card .card-body {
        height: 400px;
    }*/
}

@media screen and (max-width: 767px) {

    .dark-theme .menu-toggle {
        background: var(--white-color) !important;
    }

    .light-theme .offcanvas-body .nav-link {
        color: var(--black-color) !important;
    }

    .dark-theme .offcanvas-body .nav-link {
        color: var(--white-color) !important;
    }

    .offcanvas-body .active {
        padding-left: 5px !important;
    }

    .swiper-slide-1 {
        height: 80vh !important;
        background-position: 65% 90% !important;
    }

    /*.swiper-slide-1 .heading-1 {
        line-height: 0.8 !important;
    }*/

    .swiper-slide-2 {
        height: 80vh !important;
        background-position: 60% 80% !important;
    }

    .mySwiper .swiper-slide .heading-2 {
        color: var(--secondary-color) !important;
        /*line-height: 0.8 !important;*/
    }

    .swiper-slide-3 {
        height: 80vh !important;
        background-position: 59% 85% !important;
    }

    .swiper-slide-4 {
        height: 80vh !important;
        background-position: 63% 85% !important;
    }

    .swiper-slide-5 {
        height: 80vh !important;
        background-position: 60% 85% !important;
    }

    /*.mySwiper .swiper-slide-8 {
        background-image: url(../images/slider/mobile-view.jpeg);
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        height: 80vh;
    }*/

    .text1 {
        margin-top: 20% !important;
    }

    /*.text2 {
        margin-top: -45% !important;
    }*/

    .text2 ul {
        margin-top: 15px !important;
    }

    .terms {
        font-size: 13px !important;
        margin-top: 0px !important;
    }

    .text3 {
        margin-top: -20% !important;
    }

    /*.text3 ul {
        margin-top: 15px !important;
    }*/

    .text3 p {
        font-size: 13px !important;
        margin-top: 0px !important;
    }

    .text4 {
        margin-top: 0% !important;
    }

    .text5 {
        margin-top: -30% !important;
    }

    .text6 {
        margin-top: -42% !important;
    }

    .heading-4 {
        margin-bottom: 16px !important;
    }

    .text8 {
        margin-top: 25% !important;
        text-align: center;
    }

    .mySwiper .swiper-slide h5 {
        font-size: 26px !important;
    }

    /*.mySwiper .swiper-slide-8 .text8 h5 {
        font-size: 50px !important;
    }*/

    .mySwiper .swiper-slide h6 {
        font-size: 20px !important;
    }

    .mySwiper .swiper-slide .heading-7 {
        color: var(--secondary-color) !important;
        /*line-height: 0.8 !important;*/
    }

    .mySwiper .swiper-slide-9 .text9 h5 {
        font-size: 42px !important;
    }

    .rates-section .btn-green {
        margin-left: 15px !important;
    }

    .btn-green {
        width: 50% !important;
    }

    #map {
        height: 50vh !important;
    }

    .listing {
        height: 50vh !important;
    }

    .rates thead tr th, .rates tbody tr td {
        font-size: 13px !important;
    }

    .mySwiper .swiper-slide .banner-icons {
        width: 24% !important;
    }

    /*.offcanvas-body .nav-item {
        padding: 10px 15px !important;
    }*/

    .mySwiper .swiper-slide .content-list li {
        margin-bottom: 10px !important;
    }

    .mySwiper .swiper-slide .text1 .content-list li:nth-child(2n+3), .mySwiper .swiper-slide .text1 .content-list li:nth-child(2n+4),
    .mySwiper .swiper-slide .text3 .content-list li:nth-child(2n+3), .mySwiper .swiper-slide .text1 .content-list li:nth-child(2n+4),
    .mySwiper .swiper-slide .text4 .content-list li:nth-child(2n+5) {
        margin-bottom: 0px !important;
    }

    .content-list {
        margin-bottom: 0rem !important;
    }

    /*.outlets .nav-link {
        width: 178px !important;
    }*/

    /* #accordion .panel-title a {
        padding: 20px 10px !important;
    } */

    #accordion .panel-title a:before,
    #accordion .panel-title a.collapsed:before {
        width: 15px !important;
        height: 15px !important;
        font-size: 14px !important;
        right: 10px !important;
    }

    .booking-section .content-list {
        grid-template-columns: 170px 165px !important;
    }

    .offcanvas-body .nav-item {
        padding: 0px !important;
    }

    marquee img {
        padding-bottom: 3.5px !important;
        padding-top: 0.5px !important;
    }

    .rates span {
        margin-top: 7px !important;
    }

    /*.services .nav-tabs .nav-link:last-child, .our-services .nav-tabs .nav-link:last-child {
        border-bottom: 1px solid transparent !important;
    }*/

    .mySwiper .swiper-slide .text3 .content-list {
        grid-template-columns: 0fr !important;
        display: block !important;
    }

    .mySwiper .swiper-slide .text3 .banner-icons {
        width: 15% !important;
    }

    .mySwiper .swiper-slide .text4 .content-list {
        grid-template-columns: 0fr !important;
        display: block !important;
    }

    .mySwiper .swiper-slide .text4 .content-list li {
        display: flex !important;
    }

    .mySwiper .swiper-slide ul {
        margin-bottom: 0px;
        padding-top: 12px;
    }

    .mySwiper .swiper-slide .terms {
        padding-top: 12px;
    }

    .mySwiper .swiper-slide .qr-code {
        margin: 12px 0px 10px !important;
        width: 30% !important;
    }

    #accordion .panel-title a span:first-child {
        width: 90%;
    }

    #accordion .panel-title a .custom-icon {
        text-align: right;
        width: 10%;
    }

    .contact-info-content {
        width: 74%;
    }

    .deal-section label {
        width: 100% !important;
    }

    span.select2.select2-container.select2-container--default {
        width: 100% !important;
    }

    /*.myTeam .swiper-slide .card .card-body {
        height: 372px;
    }*/

    .extended-hours .card-body {
        padding: 30px 16px;
    }

    .branch-hours h6 span, .extended-hours h6 span {
        width: 100%;
    }

    .branch-hours .card, .extended-hours .card {
        height: 182px !important;
    }

}

@media screen and (min-width: 768px) and (max-width: 991px) {

    .dark-theme .menu-toggle {
        background: var(--white-color) !important;
    }

    .dark-theme .offcanvas {
        background-color: var(--black-color) !important;
    }

    .dark-theme .offcanvas .offcanvas-header {
        color: var(--white-color) !important;
    }

    .mySwiper .swiper-slide h5.heading-6 {
        font-size: 35px !important;
    }

    .mySwiper .swiper-slide h5 {
        font-size: 30px !important;
    }

    .mySwiper .swiper-slide h6 {
        font-size: 25px !important;
    }

    .rates-section .btn-green {
        margin-left: 30px !important;
    }

    .btn-green {
        width: 25% !important;
    }

    #map {
        height: 60vh !important;
    }

    .listing {
        height: 50vh !important;
    }

    .mySwiper .swiper-slide .banner-icons {
        width: 15% !important;
    }

    .mySwiper .swiper-slide .text1 .banner-icons {
        width: 25% !important;
    }

    .offcanvas-body .nav-item {
        padding: 0px !important;
    }

    .offcanvas-body .nav-item .nav-link {
        display: block !important;
    }

    .mission-vision .nav-link {
        width: 228px !important;
    }

    .outlets .nav-link {
        width: 253px !important;
    }

    /*.services .nav-tabs .nav-link {
        width: 100% !important;
        text-align: left !important;
    }*/

    marquee img {
        padding-bottom: 4px !important;
        padding-top: 0.5px !important;
    }

    .rates span {
        margin-top: 4px !important;
    }

    .img-flag {
        margin-top: 0px !important;
    }

    .swiper-slide-1 {
        height: 80vh !important;
        background-position: 70% 90% !important;
    }

    .swiper-slide-2 {
        height: 80vh !important;
        background-position: 65% 80% !important;
    }

    .swiper-slide-3 {
        height: 80vh !important;
        background-position: 65% 85% !important;
    }

    .swiper-slide-4 {
        height: 80vh !important;
        background-position: 65% 85% !important;
    }

    .swiper-slide-5 {
        height: 80vh !important;
        background-position: 60% 85% !important;
    }

    .text1 {
        margin-top: 10% !important;
    }

    .text2 {
        margin-top: -45% !important;
    }

    .text2 ul {
        margin-top: 15px !important;
    }

    .text2 p {
        font-size: 13px !important;
        /*margin-top: 6px;*/
    }

    .text3 {
        margin-top: -20% !important;
    }

    .mySwiper .swiper-slide .text3 .banner-icons {
        width: 10% !important;
    }

    .text3 ul {
        margin-top: 15px !important;
    }

    .text3 p {
        font-size: 13px !important;
        /*margin-top: 6px !important;*/
    }

    .text4 {
        margin-top: 00% !important;
    }

    .text5 {
        margin-top: 0% !important;
    }

    .text6 {
        margin-top: -30% !important;
    }

    .text7 {
        margin-top: -30% !important;
    }

    .mySwiper .swiper-slide .text4 .content-list {
        grid-template-columns: 1fr 2.5fr !important;
    }

    .heading-4 {
        margin-bottom: 16px !important;
    }

    .mySwiper .swiper-slide ul {
        margin-bottom: 0px !important;
        padding-top: 15px !important;
    }

    .mySwiper .swiper-slide .terms {
        padding-top: 15px !important;
    }

    .mySwiper .swiper-slide .qr-code {
        margin: 15px 0px 10px !important;
        width: 30% !important;
    }

    .offcanvas.offcanvas-end {
        width: 100% !important;
    }

    /*.select2-container {
        width: 100% !important;
    }*/

    .deal-section label {
        width: 100% !important;
    }

    span.select2.select2-container.select2-container--default {
        width: 100% !important;
    }

    .mySwiper .swiper-slide .text3 .content-list {
        grid-template-columns: 0fr !important;
        display: block !important;
    }

    .BodTeam .swiper-slide .card .card-body {
        height: 335px;
    }

    .booking-section .content-list {
        display: grid !important;
        grid-template-columns: 260px 200px;
        list-style-type: none !important;
        padding-left: 0rem !important;
    }

    .myTeam .swiper-slide .card .card-body {
        height: 344px;
    }

    .extended-hours .card-body {
        padding: 30px 16px;
    }

    .branch-hours h6 span, .extended-hours h6 span {
        width: 100%;
    }

    .branch-hours .card, .extended-hours .card {
        height: 158px !important;
    }

    .rates tr th:last-child {
        text-align: right !important;
        padding-right: 38px !important;
    }

    .text8 {
        margin-top: 25% !important;
        text-align: center;
    }

    /*.mySwiper .swiper-slide-8 .text8 h5 {
        font-size: 70px !important;
    }

    .mySwiper .swiper-slide-8 {
        background-image: url(../images/slider/teblet-view.jpeg);
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        height: 80vh;
    }*/

    .mySwiper .swiper-slide-9 .text9 h5 {
        font-size: 50px !important;
    }

    .swiper-slide-9 .text9 img {
        width: 550px;
    }

    .right-column {
        width: 720px !important;
        margin: 0 auto !important;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {

    .offcanvas.offcanvas-end {
        width: 100% !important;
    }

    .offcanvas-body .nav-item .nav-link {
        padding-bottom: 15px !important;
        padding-top: 15px !important;
        /*border-bottom: 1px solid var(--secondary-color) !important;*/
        border-bottom: 1px solid var(--underline-color) !important;
        padding-left: 0px !important;
    }

    .dark-theme .offcanvas-body .nav-item .nav-link {
        padding-bottom: 15px !important;
        padding-top: 15px !important;
        /*border-bottom: 1px solid var(--secondary-color) !important;*/
        border-bottom: 1px solid var(--dark-underline-color) !important;
        padding-left: 0px !important;
    }

    .offcanvas-body .nav-item .nav-link.active {
        color: var(--primary-color) !important;
        border-bottom: 3px solid var(--primary-color) !important;
        display: block !important;
    }

    .offcanvas-body .nav-item .nav-link {
        height: auto !important;
    }

    .offcanvas-body .nav-item .btn-menu {
        margin-top: 15px !important;
    }

    .mySwiper .swiper-slide h5 {
        font-size: 35px !important;
    }

    .mySwiper .swiper-slide-8 .text8 h5 {
        font-size: 40px !important;
    }

    .mySwiper .swiper-slide h6 {
        font-size: 30px !important;
    }

    .text7 {
        margin-top: -20% !important;
    }

    /*.swiper-slide-4 .heading-4 {
        font-size: 35px !important;
    }

    .swiper-slide-4 .heading-5, .swiper-slide-4 .heading-6 {
        font-size: 30px !important;
    }*/

    .rates-section .btn-green {
        margin-left: 20px !important;
    }

    .deal-section .web-portal {
        /*height: 353px !important;*/
        display: block !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .btn-green {
        width: 30% !important;
    }

    .services .nav-tabs, .our-services .nav-tabs {
        display: flex !important;
        justify-content: space-between !important;
        align-items: center !important;
    }

    #map {
        height: 60vh !important;
    }

    .listing {
        height: 50vh !important;
    }

    .mission-vision .nav-link {
        width: 228px !important;
    }

    .outlets .nav-link {
        width: 220px !important;
    }

    .select2-container {
        width: 100% !important;
    }

/*    .directors .card {
        height: 100%;
    }*/

    .extended-hours .card-body {
        padding: 49px 16px;
    }

    .branch-hours h6 span, .extended-hours h6 span {
        width: 100%;
    }

    .branch-hours .card, .extended-hours .card {
        height: 172px !important;
    }

    .myTeam .swiper-slide .card .card-body {
        height: 360px;
    }

    .BodTeam .swiper-slide .card .card-body {
        height: 338px;
    }

    .qr-code {
        display: none !important;
    }

    .swiper-slide-4 .qr-code {
        display: block !important;
    }

    .booking-section .btn-green {
        width: 40% !important;
        margin-right: auto !important;
        margin-left: 0px !important;
    }

    .rates tr th:last-child {
        text-align: right !important;
        padding-right: 38px !important;
    }

    .mySwiper .swiper-slide-9 .text9 h5 {
        font-size: 55px !important;
    }

    .swiper-slide-9 .text9 img {
        width: 900px;
    }

    .right-column {
        width: 480px !important;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1399px) {

    .mySwiper .swiper-slide .text {
        left: 10% !important;
    }

    .mySwiper .swiper-slide h5 {
        font-size: 45px !important;
    }

    .mySwiper .swiper-slide-8 .text8 h5 {
        font-size: 50px !important;
    }

    .mySwiper .swiper-slide h5.heading-6 {
        font-size: 60px !important;
    }


    .mySwiper .swiper-slide h6 {
        font-size: 30px !important;
        padding-top: 10px !important;
    }

    .text7 {
        margin-top: -15% !important;
    }

    /*.swiper-slide-4 .heading-4 {
        font-size: 45px !important;
    }

    .swiper-slide-4 .heading-5, .swiper-slide-4 .heading-6 {
        font-size: 40px !important;
    }*/

    .deal-booking-btn {
        margin-top: 10px !important;
    }

    .first-column {
        padding-right: 40px !important;
    }

    #map {
        /*height: 86.5vh !important;*/
        height: 525px !important;
    }

    .listing {
        /*height: 70.4vh !important;*/
        height: 427px !important;
    }

    .btn-green {
        width: 25% !important;
    }

    .services .nav-tabs, .our-services .nav-tabs {
        display: flex !important;
        justify-content: space-between !important;
        align-items: center !important;
    }

    .outlets .nav-link {
        width: 220px !important;
    }

    .deal-section .web-portal {
        /*height: 340px !important;*/
        display: block !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .rates tr th:last-child {
        padding-right: 38px !important;
    }

    .mission-vision .nav-link {
        width: 273px !important;
    }

    .contact-info-content {
        width: 50% !important;
    }

    .select2-container {
        width: 100% !important;
    }

    .booking-section hr {
        width: 92% !important;
    }

   /* .deal-section .nav-tabs {
        width: 155px !important;
        margin: 0 auto !important;
    }*/

/*    .document h5 {
        width: 140px !important;
    }*/

    /*.deal-section .flex-grow {
        flex-grow: 1;
        margin-top: 50px;
    }*/

    .extended-hours .card-body {
        padding: 15px 16px;
    }

    .branch-hours .card, .extended-hours .card {
        height: 120px !important;
    }

    .myTeam .swiper-slide .card .card-body {
        height: 384px;
    }

    .BodTeam .swiper-slide .card .card-body {
        height: 384px;
    }

    .mySwiper .swiper-slide-9 .text9 h5 {
        font-size: 60px !important;
    }

    .swiper-slide-9 .text9 img {
        width: 900px;
    }

    .right-column {
        width: 570px !important;
    }

}

@media screen and (min-width: 1400px) and (max-width: 1599px) {

    .deal-section .web-portal {
        /*height: 353px !important;*/
        display: block !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    #map {
        max-height: 70.5vh !important;
    }

    .listing {
        max-height: 57.5vh !important;
    }

    .btn-green {
        width: 25% !important;
    }

    .services .nav-tabs, .our-services .nav-tabs {
        display: flex !important;
        justify-content: space-between !important;
        align-items: center !important;
    }

    .rates tr th:last-child {
        padding-right: 38px !important;
    }

    .select2-container {
        width: 100% !important;
    }

    .extended-hours .card-body {
        padding: 33px 16px;
    }

    .branch-hours .card, .extended-hours .card {
        height: 120px !important;
    }

    .myTeam .swiper-slide .card .card-body {
        height: 400px;
    }

    .BodTeam .swiper-slide .card .card-body {
        height: 430px;
    }

    .text7 {
        margin-top: -12% !important;
    }

    .right-column {
        width: 660px !important;
    }

}

@media screen and (min-width: 1600px) and (max-width: 1919px ) {

    .mySwiper .swiper-slide .text {
        left: 10% !important;
    }

    .deal-section .web-portal {
        /*height: 353px !important;*/
        display: block !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    #map {
        height: 70vh !important;
    }

    .listing {
        height: 57vh !important;
    }

    .btn-green {
        width: 25% !important;
    }

    .services .nav-tabs, .our-services .nav-tabs {
        display: flex !important;
        justify-content: space-between !important;
        align-items: center !important;
    }

    .rates tr th:last-child {
        padding-right: 38px !important;
    }

    .select2-container {
        width: 100% !important;
    }

    .extended-hours .card-body {
        padding: 33px 16px;
    }

    .branch-hours .card, .extended-hours .card {
        height: 120px !important;
    }

    .text7 {
        margin-top: -12% !important;
    }

    .right-column {
        width: 660px !important;
    }

    .myTeam .swiper-slide .card .card-body {
        height: 400px;
    }

    .BodTeam .swiper-slide .card .card-body {
        height: 430px;
    }
}

@media screen and (min-width: 1920px) {

    .mySwiper .swiper-slide .text {
        left: 16.5% !important;
    }

    .deal-section .web-portal {
        /*height: 353px !important;*/
        display: block !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    #map {
        height: 58vh !important;
    }

    .listing {
        height: 47vh !important;
    }

    .btn-green {
        width: 25% !important;
    }

    .ReloadBtn {
        width: auto !important;
        height: 75px !important;
    }

    .services .nav-tabs, .our-services .nav-tabs {
        display: flex !important;
        justify-content: space-between !important;
        align-items: center !important;
    }

    .map .col-12 {
        height: 450px !important;
    }

    .rates tr th:last-child {
        padding-right: 38px !important;
    }

    .select2-container {
        width: 100% !important;
    }

    .branch-hours .card, .extended-hours .card {
        height: 120px !important;
    }

    .text7 {
        margin-top: -18% !important;
    }

    .booking-section .right-column {
        padding-right: 300px !important;
    }

    .myTeam .swiper-slide .card .card-body {
        height: 400px;
    }

    .BodTeam .swiper-slide .card .card-body {
        height: 430px;
    }
}

/*@media screen and (max-width: 400px) {
    .mission-vision .nav-link {
        width: 113px !important;
    }
}

@media screen and (min-width: 401px) and (max-width: 768px) {
    .mission-vision .nav-link {
        width: 113px !important;
    }
}*/

/*@media only screen and (min-width: 1366px) {
    .booking-section hr {
        width: 92% !important;
    }
}*/